/* ------------------------------
 絞り込み機能用設定
------------------------------ */
.contents-hidden {
  display: none;
}


/* ------------------------------
 ボックス背景用設定
------------------------------ */
.bg-box-white {
  background-color: #fff;
}


/* ----------------
 PC用限定CSS
----------------- */
@media print, screen and (min-width: 768px) {
}


/* ----------------
 SP用限定CSS
----------------- */
@media print, screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    position: initial;
  }
.col_1-2.order2 {
order: 2;
}
}